Bug 192750 - multilib -devel conflicts for setools
multilib -devel conflicts for setools
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:30 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 17:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:30:39 EDT
The package contains conflicting -devel packages for multilib arches.

setools-devel-2.4-1.i386.rpm
Preparing...                ##################################################
        file /usr/include/libsefs/sqlite/config.h from install of setools-devel-
2.4-1 conflicts with file from package setools-devel-2.4-1
Comment 1 Daniel Walsh 2006-05-23 20:11:33 EDT
Fixed in setools-2_4-2



Note You need to log in before you can comment on or make changes to this bug.